<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1562 Abril, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 13, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">76. 1562. Abril, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Andr&eacute;s de Segura, tutor y curador de la persona y bienes de Gonzalo de C&aacute;ceres, contra Diego de Aguilar, por haber sacado cantidad de ganado de una estancia que ten&iacute;a en compa&ntilde;&iacute;a del dicho menor.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Diego de Almod&oacute;var, Andr&eacute;s de Segura como tutor y curador de la persona y bienes de Gonzalo de C&aacute;ceres, dice que &quot;mi menor tiene una estancia de vacas en compa&ntilde;&iacute;a de Diego de Aguilar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> su cu&ntilde;ado, y el dicho Diego de Aguilar sac&oacute; cierta cantidad de ganado y la despobl&oacute; y llev&oacute; todo el ganado manso, y en esta Villa ha vendido muncho ganado, por donde est&aacute; la estancia ya perdida&quot;. Segura presenta una <I>memoria del ganado</I> que ha vendido el demandado: 20 cabezas a Antonio de Maya, 8 a Guillermo Plancarte; otras 7 a Antonio de Maya; 17 al propio Segura, y 5 novillos a Maya.</P>
                  <P ALIGN="JUSTIFY">Diego Veedor, el 26 de mayo del mismo a&ntilde;o, daba testimonio p&uacute;blico de c&oacute;mo Diego de Aguilar, vecino de la Villa de Colima, ten&iacute;a poder bastante de do&ntilde;a Mar&iacute;a de C&aacute;ceres, su mujer, para pleitos, cobros, compras y ventas.</P>
                  <P ALIGN="JUSTIFY">El 22 de mayo de 1562, ante el escribano Diego Veedor y en presencia de los testigos Bartolom&eacute; S&aacute;nchez y Alonso Miguel, hicieron escritura de concierto Diego de Aguilar y Andr&eacute;s de Segura en la que se dice que Segura, habiendo puesto demanda contra Diego de Aguilar &quot;en raz&oacute;n e diciendo que vos el dicho Diego de Aguilar hab&iacute;ades sacado cierto ganado de vacas de la estancia que ten&eacute;is en compa&ntilde;&iacute;a del dicho menor, e lo llev&aacute;steis a vender a la Ciudad de M&eacute;xico, e de otros ganados que hab&eacute;is dado e vendido a otras personas particulares e otras cosas seg&uacute;n se contiene en el escrito de demanda que dello vos puse, a que me refiero, e por cuanto por nos quitar de pleitos e ofensas </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, somos convenidos e concertados que el dicho pleito de las dichas vacas lo dejamos&quot;, poniendo en manos de Juan Ram&iacute;rez de Alarc&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y &Aacute;lvaro de Grijalba, vecinos de la Villa de Colima, como jueces, a quienes se otorga entero poder cumplido, libre y lleno, para que ambos a dos juntamente en el plazo de los siguientes quince d&iacute;as, determinen y sentencien en este pleito.</P>
                  <P ALIGN="JUSTIFY">El 23 de mayo, Andr&eacute;s de Segura present&oacute; para la informaci&oacute;n por testigos a Juan de Ar&eacute;valo, Juan D&aacute;valos, Pedro de Ar&eacute;valo y Tom&aacute;s de Almod&oacute;var.</P>
                  <P ALIGN="JUSTIFY">Juan de Ar&eacute;valo, vecino de Colima, dijo que &quot;se hall&oacute; presente al tiempo que sac&oacute; el dicho Diego de Aguilar el dicho ganado de la estancia&quot;, y que a su parecer sac&oacute; &quot;hasta cuarenta cabezas de ganado&quot;; sabe adem&aacute;s que &quot;despu&eacute;s se les huy&oacute; mucha parte del dicho ganado&quot;. Luego, &quot;venido al pueblo de Zapotlan, se hall&oacute; que hab&iacute;a sacado del dicho ganado hasta doscientas e sesenta cabezas&quot; y &quot;otras cincuenta que iban juntas con ello eran deste testigo e de Francisco Herrera</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> e de Antonio de Maya e de Alonso D&aacute;valos&quot;. Este testigo escuch&oacute; a Francisco Ruiz que &quot;estando en el pueblo de Tuxpan, que hab&iacute;a ido desta Villa, que hab&iacute;an topado muncho ganado de que hab&iacute;a sacado el dicho Diego de Aguilar, en las barrancas, que se volv&iacute;a a la dicha estancia&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan D&aacute;valos declar&oacute; &quot;que hab&iacute;a tomado por mandado de Diego de Aguilar cinco novillos e dos vacas de ganado que se hab&iacute;a quedado perdido en la <I>Estancia de Miaguatlan</I>, los cuales le vendi&oacute; el dicho Diego de Aguilar como parecer&aacute; por una c&eacute;dula que tiene firmada de nombre del dicho Diego de Aguilar.</P>
                  <P ALIGN="JUSTIFY">Pedro de Ar&eacute;valo dijo &quot;que hab&iacute;a tomado de ganado de la dicha estancia cinco novillos e doce vacas e tres terneras por su mandado&quot;, para pagar una deuda que deb&iacute;a a un Francisco Mu&ntilde;oz.</P>
                  <P ALIGN="JUSTIFY">Tom&aacute;s de Almod&oacute;var declar&oacute; haberse hallado presente cuando Diego de Aguilar &quot;sac&oacute; el ganado de la dicha estancia, porque se lo ayud&oacute; a sacar, e que sabe este testigo que se sac&oacute; de la dicha estancia&quot;, llev&aacute;ndose al pueblo de Zapotlan, e iba tambi&eacute;n ganado ajeno. Tambi&eacute;n asegura que vio mucho ganado huido en las barrancas.</P>
                  <P> Caja A3, exp. 13, 5 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Diego Aguilar del Castillo, casado con Mar&iacute;a de C&aacute;ceres, como se dice m&aacute;s adelante.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Durante a&ntilde;os sigui&oacute; avecindado en M&eacute;xico. Era casado con Catalina de Santa Cruz, con la que tuvo serias dificultades. Entre sus hijos: Agustina, Juana, Garc&iacute;a, Gaspar, Gregorio y Baltasar, quien fue bachiller y presb&iacute;tero: amplia informaci&oacute;n la proporcionamos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 431-432.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Un Francisco de Herrera zarp&oacute; en noviembre de 1564 en la expedici&oacute;n de Legazpi y Urdaneta del Puerto de la Navidad: Hillerkuss (2006), 233.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP13/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP13/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP13/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP13/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>